
.carousel-caption {
	position: relative;
color:#013e57;
	text-align: left;
	padding: 0;
	top:-5px;
	left: 0;
	right: 0;
}
.carousel-caption h3{
	font-size: 24px;
	color:#013e57 !important;
}

.carousel-item {

color:#013e57;
}
.carousel-item > img {

}

.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}

@media (max-width:480px) {
.carousel-caption {
top: 5px;
}
}


/* RESPONSIVE CSS
-------------------------------------------------- */


